.overpointer {
	cursor:pointer;
}

img.rotate180 {
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); /* IE 9 */
	-moz-transform:rotate(180deg); /* Firefox */
	-webkit-transform:rotate(180deg); /* Safari and Chrome */
	-o-transform:rotate(180deg); /* Opera */
}

/* `HEADER
----------------------------------------------------------------------------------------------------*/

#logo {
	width: 145px;
	padding-top: 30px;
	padding-bottom: 30px;
	float: left;
}
#logInZone {
	width: 400px;
	height: 75px;
	float: right;
	font-size: 10px;
}
#logInZone a, 
#logInZone a:hover {
	font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #009ee0;
	text-decoration: none;
}
#logInZone img {
	margin-left: 10px;
	border: none;
	vertical-align: -30%;
}

/* `NAVIGATION BAR
----------------------------------------------------------------------------------------------------*/
/*-- main nav --*/
.topnav {
	font-family: ConduitITCTTLight, Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 1.4em;
	font-smooth: always;
	margin: 0; padding: 0;
	line-height: 35px;	
	float:left;
	width: auto;
	height: 35px;	
	list-style: none;	
	color: #FFF;
	background: none;
	/*--IE6 bug fix / div.subnav--*/
	z-index: 10;
	position: relative;
}

.topnav ul {
	list-style: none;
	margin: 0; padding: 0;
}

.topnav li {
	height: 35px;
	line-height: 35px;
	overflow:hidden;
	float:left;
	margin:0 0 0 2px;
	display:inline;
	background-color: #313131;
	width: 110px;
	text-align:center;
	/*--Top left rounded corner--*/	
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	/*--Top right rounded corner--*/	
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}

.topnav li.navcurrent, div.navcurrent {
	background-color: #b5b5b5;
}

.topnav a {
	color: #FFF;
}

.topnav a:hover { 
	color:#FFF;
}

.subnav {
	clear: both; /* fix IE 6+7 */
	height:auto; /* fix IE 6+7 */
	top: 35px;/*--cf line-height/height: 32px --*/
	left:450px;
	position: absolute; /*--Important--*/	
	background-color: #313131;
	width:222px;
	z-index: 10;
	display: none;  /*-- Hidden for those with js turned off--*/	
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	/*white border*/
	margin-left: -2px;
	border-left: solid 2px #FFF;
	border-right: solid 2px #FFF;
	border-bottom: solid 2px #FFF;
}

.subnav ul {
	width: 200px;
	padding-bottom: 10px;
	float:left;
	margin-left:10px;
}

.subnav li {
	height:auto;
	margin:0;
	width:100%;
	font-size: 0.9em;
	line-height: 20px;
	background: none;
	text-align:left;
	/*--Top left rounded corner--*/	
	-moz-border-radius-topleft: 0px;
	-khtml-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	/*--Top right rounded corner--*/	
	-moz-border-radius-topright: 0px;
	-khtml-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
}

.subnav li.nav-title {
	margin-top: 10px;
}

.subnav li.nav-content {
	padding-left:10px;
}

.subnav a {
	font-size: 1em;
}

.subnav a:hover {
	text-decoration:underline;
}

.othernav {
    color: #b5b5b5;
    height: 35px;
    width: auto;
    float: right;
}

.othernav a {
    font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 35px;
    color: #1a171b;
    padding-right: 10px;
    padding-left: 10px;
}

/*-- search box --*/
#searchform {
	line-height: 35px;
	width: 200px;
	float:right;
	}
#search-text {
	font-size: 12px;
	padding: 0px 10px;
	margin: 5px auto;
	height: 30px;
	width: auto;
	border: 1px solid #d9dadb;
	border-bottom: 0;
	border-right: 0;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-moz-box-shadow:inset 0 0 1px #CCC;
	-webkit-box-shadow:inset 0 0 1px #CCC;
	box-shadow:inset 0 0 1px #CCC;
	}
#search-submit {
	width: 21px;
	height: 21px;
	margin-top: -25px;
	margin-right: 5px;
	float: right;
	border: none;
	background: url("../images/icons/search.png") no-repeat right center;
	}

/*-- Newsletter box --*/
#newsletter-div {
	width:100%;
	line-height: 40px;
	margin: 0;
	}
	
#newsletter-text {
	font-size: 13px;
	font-weight: normal;
	line-height: 30px;
	width: 200px;
	padding: 0 10px 0 10px;	
	background: #ffffff;
	border: 1px solid #313131;
	-webkit-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#newsletter-submit {
	color:#FFF;
	font-size: 0.8em;
	padding:2px;
	border: 1px solid #313131;
	background: #313131;
	-webkit-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: -30px;
	cursor:pointer;
}
	
/*-- breadcrumb --*/

#breadcrumb {
	width: 100%;
	height: 30px;
	background-color: #b5b5b5;
	}
#contentBreadcrumb li {
	margin:0;
	padding:0;
	margin-right: 5px;
	padding-left: 15px;
	display: inline;
	background: url("../images/icons/arrow-more.png") no-repeat left;
	}
#contentBreadcrumb li.first {
	background: none;
	padding-left: 10px;
	}
#contentBreadcrumb a, #contentBreadcrumb a:link, #contentBreadcrumb a:visited {
	font-size: 10px;
	color:#FFFFFF;
	font-weight: normal;
	line-height: 35px;
	text-decoration:underline;
	}
#contentBreadcrumb, #contentBreadcrumb a:hover {
	font-size: 10px;
	color:#FFFFFF;
	font-weight: normal;
	line-height: 35px;
	text-decoration:none;
	}
#contentBreadcrumb img {
	border: none;
	margin-left: 5px;
	margin-right: 15px;
	}


/* Billboard
----------------------------------------------------------------------------------------------------*/
#billboardHome {
	/*width: 100%;*/
	height: 415px;
	border-top: solid 5px #b5b5b5;
	border-bottom: solid 5px #b5b5b5;
	background: #6dc7ed url("../images/billboard_home.jpg") no-repeat top center;
	/*--border shadow--*/
	-webkit-box-shadow: -1px 0px 4px #1a171b inset; 
	-moz-box-shadow: -1px 0px 4px #1a171b inset;
	box-shadow: -1px 0px 4px #1a171b inset;
	}
#billboard {
	/*width: 100%;*/
	height: 205px;
	border-top: solid 5px #b5b5b5;
	border-bottom: solid 5px #b5b5b5;
	background: #6dc7ed url("../images/billboard_page.jpg") no-repeat top center;
	/*--border shadow--*/
	-webkit-box-shadow: -1px 0px 3px #1a171b inset; 
	-moz-box-shadow: -1px 0px 3px #1a171b inset;
	box-shadow: -1px 0px 3px #1a171b inset;
	}
#contentBillboard {padding: 30px 0px}

#contentBillboard object {
	
}
	
#contentBillboard h1, #contentBillboard h2, #contentBillboard h3 {
	font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-weight: normal;
	color: #313131;
	width: auto;
	margin-top: 0px;
	padding: 5px 10px;
	display: inline;
	border: none;
	background-color: #ffffff;
}
#contentBillboard h1 {
	font-size: 23px;
	line-height: 38px;
}
#contentBillboard h2 {
	font-size: 19px;
	line-height: 34px;
	margin: 0px;
}
#contentBillboard h3 {
	font-size: 19px;
	margin: 0px;
	line-height: 32px;
}
#contentBillboard .noflashplugin {text-align: center}
#contentBillboard .noflashplugin img {margin: 20px 7px}

/* `Page zones
----------------------------------------------------------------------------------------------------*/
#content {
	margin: 1rem auto;
	clear:both;
}

.home1columns {
	margin-top: 15px;
	margin-bottom: 30px;
	border: 1px solid #DADADA;	
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

ul.home2columns {
	width: 100%;
	margin: 10px 0 0 0;
	overflow: hidden;
}
ul.home2columns li {
	display:block;
	width: 46%;
	padding: 0 15px 10px 15px;
	margin-left: 0;
	float:left;
}

ul.home2columns li.rightcol {
	padding-right: 0;
}
ul.home2columns li h3 {
	font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 19px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 5px;
	color: #009ee0;
	text-rendering: optimizeLegibility;
}
ul.home2columns li[float="left"] + li {
	float:none;
}

ul.home3columns {
	width: 100%;
	margin: 0;
	padding-left: 0;
	overflow: hidden;
}
ul.home3columns li {
	display: block;
	width: 27%;
	padding: 10px 15px;
	margin-left: 17px;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 30px;
	float: left;
	border: 1px solid #DADADA;	
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
ul.home3columns li.firstcol {
	margin-left: 0px;
}
ul.home3columns li h3 {
	font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 19px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 5px;
	color: #009ee0;
	text-rendering: optimizeLegibility;
}

.content1columns {
	margin-top: 15px;
	margin-bottom: 30px;
	border: 1px solid #DADADA;	
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

ul.content2columns {
	width: 100%;
	margin: 10px 0 0 0;
	overflow: hidden;
}
ul.content2columns li {
	display:block;
	width: 40%;
	padding: 0 15px 10px 15px;
	margin-left: 0;
	float:left;
}
ul.content2columns li h3 {
	font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 19px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 5px;
	color: #009ee0;
	text-rendering: optimizeLegibility;
}
ul.content2columns li[float="left"] + li {
	float:none;
}

ul.content3columns {
	width: 100%;
	margin: 0;
	padding-left: 0;
	overflow: hidden;
}
ul.content3columns li {
	display: block;
	width: 26%;
	padding: 10px 15px;
	margin-left: 0;
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 30px;
	float: left;
	border: 1px solid #DADADA;	
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
ul.content3columns li h3 {
	font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 19px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 5px;
	color: #009ee0;
	text-rendering: optimizeLegibility;
}
ul.content3columns li[float="left"] + li {
	float: none;
}

/*--User notice box--*/
#userNotice {margin:0;padding:0}
#userNotice ul {
	margin-bottom: 5px;
	border: 1px solid #D9DADB;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#userNotice li {padding: 10px;margin:0}
#userNotice .info {}
#userNotice .green, .green {color:green}
#userNotice .red, .ko {color:red}
#userNotice .critical {font-weight:bold; color:red}


/*--Grey column boxes--*/
.greyBox {
	margin-bottom: 5px;
	padding: 15px 10px;
	overflow: hidden;
	background-color: #ECEDEF;
}
.greyBox h1 {
	font-size: 23px;
	color: #87888a;	
	padding-bottom: 8px;
	margin: 0px;
	border: none;
}
.greyBox h2 {
	font-size: 14px;
	line-height: 10px;
	color: #87888a;
	padding: 0px;
	margin: 0px;
	display: block;
	background: none;
}
.greyBox h3 {
	font-size: 16px;
	color: #1a171b;
	padding: 0px;
	margin: 0px;
}
.greyBox p {
	font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #87888a;
	line-height: 14px;
	padding: 0px;
	margin: 3px 0 0 0;
	}
.greyBox img {
	margin: 5px 4px 0 0;
	vertical-align: -50%;
}

/*--column submenus --*/
.greyBox ul {
	margin: 0;
	padding: 0;
	border-top: #B5B5B5 2px solid;
	}
.greyBox ul li {
	line-height: 15px;
	margin: 0;
	padding: 0;
	padding: 7px 0px;
	border-top: #d9dadb 1px solid;
	}
.greyBox a {color: #87888a}
.greyBox a:hover, #subnav .current {color: #009ee0}

	

/*--Collapsible Boxes > Global box--*/
div.infobox {
	margin-bottom: 15px;
	border: 1px solid #D9DADB;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#apply .infobox {
	background-color: #f5f6f6;
}

.faq .infobox {border: 0}
.greyBox div.infobox, #appID .infobox {
	/*--border shadow--*/
	-webkit-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset; 
	-moz-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
	box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;	
}

/*--Collapsible Boxes > Box toggle "link" (folded pane)--*/
.infotab {
	font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 19px;
	line-height: 28px;
	color: #87888A;
	display: block;
	padding: 0 10px;
	cursor:pointer;
	background: url("../images/icons/plus.png") no-repeat 668px center transparent;
}
.faq .infotab {
	font-size: 1.4em;
	line-height: 1em;
	padding:5px 10px;
	background: none;
}
/* 4 column boxes */
.greyBox .infotab, #sideBar .infotab, #appID .infotab {
	font-family: 'ConduitMdITCTTMedium',Lucida Grande,Tahoma,Geneva,Arial,sans-serif;
	font-size: 13px;
	padding: 7px 20px 5px 10px;
	margin: 0px;
	background: url("../images/icons/arrow-down_submenu.png") no-repeat transparent;
}
#apply .infotab{background: url("../images/icons/plus.png") no-repeat 555px center transparent;}
#sideBar .infotab {padding: 0px 5px}
.greyBox .infotab {line-height: 15px; background: 183px 12px;}
.greyBox .nochild {background: none}
#sideBar .infotab {background: 200px 12px}
#appID .infotab {background: 180px 12px;}

#myEu2P h2.infotab {color:#87888A}

#sideBar .infotab span {
	line-height: 32px;
	display: block;
	padding-left: 35px;
	background-repeat: no-repeat;
	background-position: left;
}
#appID .infotab span {
	line-height: 32px;
	display: block;
	padding-left: 10px;
    background: no-repeat left transparent;
}

#myEu2P .infotab span {
	line-height: 32px;
	display: block;
	padding-left: 55px;
	background: no-repeat 5px transparent;
}
#myEu2P .infotab span.alerts {background-image: url("../images/icons/account_big_white.png"); color: #FFF}
#myEu2P .infotab span.applications {background-image: url("../images/icons/application_big.png");}
#myEu2P .infotab span.trainings {background-image: url("../images/icons/training_big.png");}

#myEu2P .infotab span.account, span.account {background-image: url("../images/icons/account.png")}
#myEu2P .infotab span.application, span.application {background-image: url("../images/icons/application.png")}
#myEu2P .infotab span.contact, span.contact {background-image: url("../images/icons/contact.png")}
#myEu2P .infotab span.folder, span.folder {background-image: url("../images/icons/folder.png")}
#myEu2P .infotab span.resume, span.resume {background-image: url("../images/icons/resume.png")}
#myEu2P .infotab span.training, span.training {background-image: url("../images/icons/training.png")}
span.red {color:red}
span.orange {color:orange}
span.green {color:green}

/*--Collapsible Boxes > Box toggle "link" (unfolded pane)--*/
/*.currentAC .infotab {*/
.currentAC {
	background-color: #FFF;
}
.currentAC .infotab {
	font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	color: #1A171B;
	cursor: pointer;
	background: url("../images/icons/moins.png") no-repeat 668px center;
}
#apply .currentAC .infotab {background: url("../images/icons/moins.png") no-repeat 555px center;}
.faq .currentAC .infotab {background: none}
#myEu2P .currentAC h2.infotab {color:#000}

/*--Collapsible Boxes > Unfolded pane--*/
div.infopane {
	position: relative;
	display:none; /*cache par defaut*/
	margin-bottom: 5px;
	padding: 5px 10px 10px; /*#myEu2P*/
	padding: 5px 30px 10px 30px;
}
.faq .infopane {
	margin: 0;
	padding: 0 10px 10px 10px;
}
#sideBar .infopane, .greyBox .infopane {
	font-size: 12px;
	padding: 0 10px;
}

/*--Collapsible Boxes > Unfolded pane contents--*/
.infopane img.framed {
	margin-bottom: 15px;
	border: 1px solid #d9dadb;
}
.infopane p {}
.infopane h3 {
	line-height: 23px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
.infopane a:hover {
	color: #009ee0;
	text-decoration: underline;
}
.infopane div.logo {
	display: inline;
	float: left;
}
.infopane div.logo img {margin: 10px}
.infopane div.text {
	display: inline;
	float: left;
	padding-left: 10px;
	border-left: 1px solid #d9dadb;
}

#sideBar .infopane ul {
  margin:0;padding:0;
  border-top: 2px solid #B5B5B5;
}
#sideBar .infopane ul li, #dashboard .infopane ul li {
  line-height: 15px;
  margin: 0;
  padding: 7px 0;
  border-top: 1px solid #D9DADB;
}
#dashboard .infopane ul li.first {
	border:0;
}

#sideBar .infopane ul li a {
	color: #868789;
}
#sideBar .infopane ul li a:hover, #dashboard .infopane ul li a, #dashboard .infopane ul li a:hover {
	color: #009EE0;
}

	
/*--Buttons--*/
a.bt_info  {
	float: right;
	width: auto;
	line-height: 20px;
	padding: 0px 15px 0px 5px;
	font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	color: #FFF;
	font-size: 14px;
	margin-top: 5px;
	background: #313131 url("../images/icons/arrow-btn.png") no-repeat right center;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
a.bt_delete  {
	float: left;
	width: auto;
	line-height: 20px;
	padding: 0px 0px 0px 20px;
	font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	text-decoration: underline;
	color: #1a171b;
	font-size: 10px;
	margin-top: 5px;
	background:url("../images/icons/delete.png") no-repeat left top;
}
.button {
	float: left;
	width: 220px;
	margin: 20px 2px;
	background: #009ee0 url("../images/buttons/gradient_btn.png") repeat-x;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.button:hover {
	cursor:pointer;
}
#leftbar .button {
	float:none;
	margin: 5px 0px;	
}
.button a {
	font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	color: #FFF;
	font-size: 16px;
	letter-spacing: -0.05px;
	font-weight: normal;
	line-height: 16px;
	display: block;
	padding: 10px 10px 10px 45px;
}
.button a.next {
	background: url("../images/icons/next.png") no-repeat 180px;
	padding-left: 10px;
	padding-right: 45px;
}
.button a.login {background: url("../images/icons/account_connect.png") no-repeat 7px}
.button a.wait {background: url("../images/icons/account_big_white.png") no-repeat 0px}
.button a.previous {background: url("../images/icons/previous.png") no-repeat 5px}
.button a.apply {background: url("../images/icons/apply.png") no-repeat 8px}
.button a.help {background: url("../images/icons/help.png") no-repeat 5px}
.button a.download {background: url("../images/icons/download.png") no-repeat 5px}
.button a.payment {background: url("../images/icons/payment.png") no-repeat 5px}
.button a.info {background: url("../images/icons/info.png") no-repeat 15px}

.col_50 {display:inline;float:left;width:50%}

/*-- left column AD --*/
#leftBoxPub {
	margin-top: 4px;
	border: none;
	}

/*-- page icons --*/
#tools {
	float: right;
	height: 30px;
	margin-top: 6px;
	}
#tools img {margin-left: 5px}

/*--guides--*/
.target {
	color: #FFF;
	width: 100%;
	margin: 5px 0;
	background: url("../images/prg_guides/bg.jpg")!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.student {background: url("../images/prg_guides/student-bg.jpg") no-repeat right bottom}
.hcp {background: url("../images/prg_guides/hcp-bg.jpg") no-repeat right bottom}
.pro {background: url("../images/prg_guides/pro-bg.jpg") no-repeat right bottom}
.target h2 {background:none;padding:20px}
.target ul.ticked {border: none;padding: 0 160px 0 20px;margin: 0}
.target ul.ticked li {color: #FFF}
.desc {padding: 5px 20px}
.desc .button {margin-top: 5px;margin-bottom: 10px}
.desc .hr {margin-top: 10px;margin-bottom: 5px}
h3.accroche {color: #000}


/* FOOTER
----------------------------------------------------------------------------------------------------*/
#footer {
	clear:both;
	width: 100%;
	height: auto;
	border-top: solid 5px #b5b5b5;
	border-bottom: solid 5px #b5b5b5;
	background: #313131;
	/*--border shadow--*/
	-webkit-box-shadow: -1px 0px 4px #1a171b inset; 
	-moz-box-shadow: -1px 0px 4px #1a171b inset;
	box-shadow: -1px 0px 4px #1a171b inset;
}

#contentFooter {
	font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 19px;
	font-weight: normal;
	color: #009ee0;
	line-height: 26px;
	padding: 30px 0px;
}
/*--columns--*/
.fcol_20 {display:inline;float:left;width:20%}
.fcol_25 {display:inline;float:left;width:25%}
.fcol_30 {display:inline;float:left;width:30%}
.fcol_40 {display:inline;float:left;width:40%}
.fcol_50 {display:inline;float:left;width:50%}
.fcol_60 {display:inline;float:left;width:60%}
.fcol_80 {display:inline;float:left;width:80%;}
#contentFooter h2 {
	font-size: 24px;
	line-height: 24px;
	margin: 0; padding: 0;
}
img.flogo {}
#contentFooter ul {
	/*--aeration colonnes--*/
	margin-right: 20px; 
	margin-left: 0px;
	/*--aeration listes--*/
	margin-bottom: 27px;
	padding-left: 0;
	list-style: none;
}
#contentFooter li {
	border-bottom: solid 1px #434343;
	margin: 0;
}
#contentFooter p {margin: 0}
#contentFooter a,
#contentFooter a:hover {
	font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 10px;
	text-transform: none;
	font-weight: normal;
	line-height: 26px;
	color: #ffffff;
}
#contentFooter img.ficon {
	margin: 5px 5px 0 0;
	vertical-align: -25%;
}

#copyright {
	font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	text-transform: none;
	overflow: hidden;
	padding: 0px;
}

/* PARTNERS */

#partners {
	width: 100%;
	height: auto;
	padding: 25px 0px;
}
#partners div {
		padding: 5px 0px;
}
	#partners h2 {
		font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
		font-size: 14px;
		font-weight: normal;
		float:left;
		width: auto;
		margin-top: 0px;
		margin-bottom: 15px;
		line-height: 15px;
	}


#contentPartners {
	padding: 30px 0px;
}
#supportedBy {
	margin-right: 20px;
	border-right: solid 1px #b5b5b5;
	width: 175px;
	
}
.fcol_20 h2 {
	font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	float:left;
	width: auto;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 15px;
}
#createdBy {
	margin-left: 20px;
	width: 745px;
}
.fcol_80 h2 {
	font-family: "ConduitITCTTLight", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	float: left;
	width: auto;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 15px;
}

/*
 * Calendar
 */

.calendar {
	font-family: "ConduitMdITCTTMedium", Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	width:100%;
	background-color: #DADADA;
	border-collapse: separate;
	border-spacing: 1px;
}

.calendar td {
	background-color: #FFFFFF;
	height:20px;
	font-size:12px;
}

.calendar td.year {
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	font-size:13px;
	color:#009EE0;
}

.calendar td.month {
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	font-size:13px;
	color:#6DC2F9;
}

.calendar td.day {
	text-align:center;
	vertical-align: middle;
	font-weight:normal;
	width:25px;
	height:20px;
	padding:0;
}

.calendar td.off {
	color:#DADADA;
	font-style:italic;
}

.calendar td.period {
	width:25px;
	padding:0;
}

.calendar td.fresher {
	background-color: #908BC9;
}

.calendar td.course {
	background-color: #009EE0;
}

.calendar td.assessment {
	background-color: #97BF0D;
}

.calendar td.research_project {
	background-color: #71EBE2;
}

.calendar td.research_project_assessment {
	background-color: #00A094;
}

div.legend {
	font-size:10px;
	line-height:12px;
}